MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003592ATutor- no cat -public2008-10-08 15:032008-11-14 08:21
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003592: SCORM Package access in private courses
DescriptionIt is possible to access a private SCORM package directly without logging into a course.

Example from demo:
http://www.atutor.ca/atutor/demo161/sco/1/22/1/start.html [^]

Set the demo course to Private and the above package remains accessible.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003301)
cindy (administrator)
2008-11-11 08:25

SVN Revision: 8208

Affected script: tools/packages/scorm-1.2/view.php

Fix the problem that after login to a course, student can access the scorm package that belongs to another private course by directly input URL.

- Issue History
Date Modified Username Field Change
2008-10-08 15:03 greg New Issue
2008-10-08 15:03 greg Affects version => SVN
2008-11-11 08:25 cindy Status new => resolved
2008-11-11 08:25 cindy Fixed in Version => 1.6.2
2008-11-11 08:25 cindy Resolution open => fixed
2008-11-11 08:25 cindy Assigned To => cindy
2008-11-11 08:25 cindy Note Added: 0003301
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker